/* Resource: Sync */
/* Login View */
"Signing In" = "Acceder";
"Server" = "Servidor";
"Cloud" = "Cloud";
"Email Address" = "Dirección de email";
"Password" = "Contraseña";
"Cancel" = "Cancelar";
"Sign In" = "Entrar";
"To get started, fill out the following information" = "Para empezar, rellena la siguiente información";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "El contenido de este dispositivo será eliminado y remplazado por tu contenido en Cloud.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "En contenido en Cloud y en otros dispositivos será eliminado y remplazado por el contenido de este dispositivo.";
"Keep content from this device" = "Mantener el contenido de este dispositivo";
"Keep content from the Cloud" = "Mantener el contenido de Cloud";
"Cloud Sync" = "Sincronizar con Cloud";
"Start Syncing" = "Iniciar la sincronización";
"Cancel" = "Cancelar";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Tienes contenido en este dispositivo y en Cloud. ¿Qué contenido deseas mantener?";

/* Create View */
"To create an account, fill out the following information" = "Para crear una cuenta rellena la siguiente información";
"Cancel" = "Cancelar";
"Sign Up" = "Crear";
"Creating account" = "Creando cuenta";
"Email Address" = "Dirección de email";
"Password" = "Contraseña";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "Al crear una cuenta estás aceptando nuestros Términos de Servicio y Política de Privacidad.";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "La creación de cuenta ha fallado.";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "La creación de cuentas no es posible actualmente debido al elevado número de solicitudes. Estamos trabajando en ello. Por favor, inténtalo de nuevo más tarde.";
"Connection Error" = "Error de conexión";
"The service might be down at the moment. Please try later." = "El servicio podría no estar disponible en estos momentos. Por favor, inténtalo de nuevo más tarde.";
"Username is already taken or internet is down." = "Nombre de usuario ya en uso o conexión a Internet no disponible.";
"Please check your internet connection and try again." = "Por favor, comprueba tu conexión a Internet e inténtalo de nuevo.";
"Authentication failed" = "Autentificación fallida";
"Either email or password is invalid. Please try again." = "Dirección de email o contraseña no válidos. Por favor, inténtalo de nuevo.";
